Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Apr 2026 10:58:26 +0300

Jõelähtme Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03711 aadressile Harju maakond, Jõelähtme vald, Ihasalu küla, 11262 
Ruu-Ihasalu tee // Jõesuu küla, Jõesuu ühistu // Peebu (0,4 kw maakaabel ja 
liitumiskilp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste andmise menetluse 
objekt kavandatakse maantee 11262 Ruu-Ihasalu tee maa-alale ja 
kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27833718>  (menetlus nr: 
546140), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (KALLE PINT) poole.